@font-face {
  font-family: "iconfont"; /* Project id 213820 */
  src: url('../fonts/iconfont-1.0.1.eot'); /* IE9 */
  src: url('../fonts/iconfont.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/iconfont-1.0.1.woff2?t=1649315833143') format('woff2'),
  url('../fonts/iconfont-1.0.1.woff?t=1649315833143') format('woff'),
  url('../fonts/iconfont-1.0.1.ttf?t=1649315833143') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('../fonts/iconfont-1.0.1.svg#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhuceshangbiao3:before {
  content: "\e67c";
}

.icon-cwbb:before {
  content: "\e675";
}

.icon-lunwenfabiao:before {
  content: "\e676";
}

.icon-ruanjianzhuzuoquan:before {
  content: "\e679";
}

.icon-zuopinzhuzuoquan:before {
  content: "\e67a";
}

.icon-move:before {
  content: "\e644";
}

.icon-xingxing:before {
  content: "\e674";
}

.icon-zhuan-person:before {
  content: "\e611";
}

.icon-jiantou-up:before {
  content: "\e63e";
}

.icon-jiantou-down:before {
  content: "\e69a";
}

.icon-tubiao209:before {
  content: "\e63f";
}

.icon-group48:before {
  content: "\e638";
}

.icon-award:before {
  content: "\e610";
}

.icon-group:before {
  content: "\e66d";
}

.icon-trophy1:before {
  content: "\e66f";
}

.icon-info:before {
  content: "\e670";
}

.icon-diploma:before {
  content: "\e671";
}

.icon-rongzi:before {
  content: "\e672";
}

.icon-list1:before {
  content: "\e673";
}

.icon-xiugaimima:before {
  content: "\e600";
}

.icon-organazation:before {
  content: "\e665";
}

.icon-clock:before {
  content: "\e666";
}

.icon-postcode:before {
  content: "\e667";
}

.icon-contact:before {
  content: "\e668";
}

.icon-close-envelope:before {
  content: "\e66a";
}

.icon-place:before {
  content: "\e66b";
}

.icon-phone-receiver:before {
  content: "\e66c";
}

.icon-edit_normal:before {
  content: "\e662";
}

.icon-remove:before {
  content: "\e664";
}

.icon-exchange:before {
  content: "\e663";
}

.icon-entry:before {
  content: "\e661";
}

.icon-newspaper:before {
  content: "\e65a";
}

.icon-next:before {
  content: "\e65b";
}

.icon-list:before {
  content: "\e65c";
}

.icon-envelope:before {
  content: "\e65d";
}

.icon-loudspeaker:before {
  content: "\e65e";
}

.icon-file:before {
  content: "\e65f";
}

.icon-right:before {
  content: "\e660";
}

.icon-trophy:before {
  content: "\e64c";
}

.icon-question:before {
  content: "\e64d";
}

.icon-crown:before {
  content: "\e64e";
}

.icon-qr-code:before {
  content: "\e64f";
}

.icon-phone-book:before {
  content: "\e651";
}

.icon-medal:before {
  content: "\e652";
}

.icon-shalou:before {
  content: "\e647";
}

.icon-didian1:before {
  content: "\e648";
}

.icon-huodongshijian:before {
  content: "\e649";
}

.icon-suoshuyuanqu:before {
  content: "\e64a";
}

.icon-tishi:before {
  content: "\e64b";
}

.icon-leixing:before {
  content: "\e650";
}

.icon-didian:before {
  content: "\e632";
}

.icon-bianji:before {
  content: "\e643";
}

.icon-duihao:before {
  content: "\e627";
}

.icon-v:before {
  content: "\e625";
}

.icon-guanbi:before {
  content: "\e677";
}

.icon-suo:before {
  content: "\e601";
}

.icon-unlock:before {
  content: "\e602";
}

.icon-shipin:before {
  content: "\e687";
}

.icon-0085:before {
  content: "\e618";
}

.icon-shipin1:before {
  content: "\e699";
}

.icon-weibiaoti1fuzhi01:before {
  content: "\e60f";
}

.icon-icon2:before {
  content: "\e61a";
}

.icon-chanpin1:before {
  content: "\e640";
}

.icon-zipyasuo:before {
  content: "\e66e";
}

.icon-ppt:before {
  content: "\e669";
}

.icon-touzi:before {
  content: "\e61f";
}

.icon-xiala:before {
  content: "\e62b";
}
